@font-face {
    font-family: "BalooThambi";
    src: url("/static/fonts/BalooThambi-Regular.ttf");
    }

.list-post-pet h1 {
    font-family: BalooThambi;
    font-style: normal;
    font-weight: normal;
    font-size: 100px;

    display: flex;
    align-items: center;
    text-align: center;

    margin-left: 7.5%;
    margin-top: 0.75em;

    color: #108896;
}

.pet-info {
    width: 275px;
    height: 375px;
    background-color: #F1DBC3;
    border-radius: 15px;
    margin: 10px 20px 50px 20px;
}

.pet-info img {
    width: 225px;
    height: 225px;
    border-radius: 10px;
    margin: 25px 25px;
    text-align: center;
}

.pet-info p {
    color: black;
    font-family: "BalooThambi";
    text-align: center;
}

.pet-photo {
    width: 80%;
    padding-bottom: 75%;
    border-radius: 10%;
    margin-bottom: 10px;
}